
EXP1904: Reference reaction - Analyzing #412

Analyzing # 436 (Открыта): Reference reaction: Data analysis

Analyzing # 459 (Открыта): Beam of 10Be

Estimation of beam intensity from logbook

01/13/2020 10:57 AM - Vratislav Chudoba

Status: Открыта Start date: 01/13/2020

Priority: Нормальный Due date:  

Assignee: Mai Anh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Make estimation of the beam intensity and beam integral from the logbook.

Take intensity in F5 for each record in the logbook and put in in the google sheet. Make graph showing intensity evolution in the time

of exposition.

Calculate the estimation of the beam integral using the purity of the beam reported in task 394 and scale coeficient 16x256 as

reported in logbook (page 1, right side).

Related issues:

Related to Analyzing #417: Estimation of the 10Be beam trigger scale coeffici... Открыта 01/17/2020

History

#1 - 01/16/2020 11:04 AM - Mai Anh

As I asked Sasha, the intensity in F5 was written from the logbook is the real value with the scale coefficient 16 x 256 was taken into account.

Here from the graph that is showing the intensity evolution in the time of exposition as you wish, then calculate the estimation of the beam integral using the purity of the beam reported in task 394

It was found that the purity of 

10

Be is 71%

1. thick target: be10_ct_* 

    the beam integral  = 6.5277E10 * 0.71 = 4.6347E10 particles for 514 860 [s] => 90 019 pps
http://er.jinr.ru/develop/documents/1
https://docs.google.com/spreadsheets/d/1otYZpYv_eqFSn5cW96vRBkUf6iprjx7-odmFbyHjURU/edit#gid=0
http://er.jinr.ru/develop/issues/394
http://er.jinr.ru/develop/issues/394
2. thin target: be10_ct_39* and be10_ct_40*

    the beam integral  = 5.39595E9 * 0.71 = 3.83112E9 particles for 37 200 [s] => 102 987 pps
3. empty target: be10_ect_*

    the beam integral  = 3.78573E10 * 0.71 = 2.68787E10 particles for 229 020 [s] => 117 364 pps
#2 - 01/17/2020 09:37 AM - Vratislav Chudoba

- Related to Analyzing #417: Estimation of the 10Be beam trigger scale coefficient from experimental data added

#3 - 04/23/2020 01:00 AM - Vratislav Chudoba

- Parent task changed from #393 to #459

#4 - 04/23/2020 01:07 AM - Vratislav Chudoba

- Project changed from EXP1904 to EXP1904: Reference reaction

#5 - 04/24/2020 02:05 AM - Vratislav Chudoba

- Related to Analyzing #417: Estimation of the 10Be beam trigger scale coefficient from experimental data added

#6 - 05/01/2020 09:05 PM - Vratislav Chudoba

- % Done changed from 0 to 100
